.flexCentered {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
body,
html {
  font-family: 'Open Sans', sans-serif;
}
:focus {
  outline-color: #9E9E9E;
}
.row {
  margin: 0px;
  margin-bottom: 20px;
}
.header .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.header__logo {
  background-image: url("../img/logo.jpg");
  height: 50px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.header__banner {
  background-image: url("../img/banner.jpg");
  height: 200px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.__row {
  margin-top: 30px;
  margin-bottom: 30px;
}
.task {
  border: 1px solid #ebebeb;
  padding-top: 20px;
}
.task__image {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 230px;
}
.task__form {
  height: 230px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.task .select {
  width: 100%;
  height: 40px;
  font-size: 21px;
  text-transform: uppercase;
  background: white;
  border: 1px solid black;
  margin-top: 5px;
  margin-bottom: 5px;
}
.section__titleBox {
  display: flex;
  align-items: center;
}
.nr {
  padding: 5px 12px;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  margin-right: 15px;
  border: 1px solid grey;
}
.checkBox {
  height: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.checkBox .button {
  background: #8e8e8e;
  text-transform: uppercase;
  color: white;
  font-size: 20px;
  border: none;
  box-shadow: none;
  padding: 10px 90px;
  outline: unset;
}
.checkBox .button:hover,
.checkBox .button.focus {
  opacity: .7;
  outline: unset;
}
.correct {
  border: 2px solid #00ff00 !important;
}
.inCorrect {
  border: 2px solid red !important;
}
.sentence {
  margin-bottom: 20px;
  font-size: 21px;
}
._correct {
  color: #00ff00;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 21px;
}
._incorrect {
  color: red;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 21px;
  margin-top: 10px;
}

.flexCentered {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
